.pokemonList{
    
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    gap: 10px;
    
    list-style-type: none;
    margin: 0;
    padding: 0;
    
    &__item{
        
        
    }
}
